

$('.menu_item_row .show_details').live "click", ->
	url = $(this).attr("href")+".html"

	$(this).closest(".menu_item_row").addClass('active')
	$('#menu_item_detail').load url, ->
		
		$("#menu_item_detail").show().delay(1).css
		  "-webkit-transition-duration": "0.8s"
		
		  "-moz-transition-duration": "0.8s"
		  "margin-right": "0px"
		
		
		$("#menu_item_index_slide").show().delay(1).css
		  "-webkit-transition-duration": "0.8s"
		  "-moz-transition-duration": "0.8s"
		  "margin-left": "-110%"
		  "margin-right": "110%"
	false
	
$('#menu_item_detail .hide').live "click", ->
	$("#menu_item_detail #content_types_draggables").hide();
	
	$("#menu_item_index_slide").show().delay(1).css
	  "-webkit-transition-duration": "0.8s"
	  "-moz-transition-duration": "0.8s"
	  "margin-left": "0%"
	  "margin-right": "0%"
	
	
	$("#menu_item_detail").css(
	  "-webkit-transition-duration": "0.8s"
	
	  "-moz-transition-duration": "0.8s"
	  "margin-right": "-110%").delay(800).queue ->
		$("#menu_item_detail").html("").clearQueue()
		false
	
	
	false
	
